opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvNArrayIterator Struct Reference

`#include <core_c.h>`

## Public Attributes
int | count
int | dims
CvMatND * | hdr [CV_MAX_ARR]
uchar * | ptr [CV_MAX_ARR]
CvSize | size
int | stack [CV_MAX_DIM]

## Member Data Documentation

int CvNArrayIterator::count

int CvNArrayIterator::dims

CvMatND* CvNArrayIterator::hdr[CV_MAX_ARR]

uchar* CvNArrayIterator::ptr[CV_MAX_ARR]

CvSize CvNArrayIterator::size

int CvNArrayIterator::stack[CV_MAX_DIM]

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h